@font-face {
  font-family             : "HKGrotesk";
  font-style              : normal;
  font-weight             : normal;
  -webkit-font-smoothing  : antialiased !important;
  -moz-osx-font-smoothing : grayscale;
  src                     : url("../ressources/font/HKGrotesk.eot") format("eot"),
                            url("../ressources/font/HKGrotesk.woff") format("woff"),
                            url("../ressources/font/HKGrotesk.woff2") format("woff2");
}

@font-face {
  font-family             : "cnvs";
  font-style              : normal;
  font-weight             : normal;
  -webkit-font-smoothing  : antialiased !important;
  -moz-osx-font-smoothing : grayscale;
  src                     : url("../ressources/font/CNVS-Regular.woff") format("woff"),
                            url("../ressources/font/CNVS-Regular.woff2") format("woff2");
}

.font,
a,
h1,
h2,
h3,
li,
p {
  font-weight            : 100 !important;
  -webkit-font-smoothing : antialiased !important;
}

*,
html {
  font-family : HKGrotesk,
                sans-serif;
  font-weight : 400;
  cursor: none;
}

body,
html {
  width  : 100vw;
  height : 100vh;
}

body {
  margin           : auto;
  color            : #a8a7a8;
  background-color : #191919;
}


.gs div{
    opacity: 0;
    transform: scaleY(0) translateY(100%);
    transition: .6s ease all;
}

.gs div.visible{
    opacity: 1;
    transform: scaleY(1) translateY(-0%);

}

.cursor-follow{
	width: 38px;
	height: 38px;
	border-radius: 100px;
	filter: blur(1rem);
	background-color: #F75C02;
	position: fixed;
	transform: translate(-5px, -5px);
	pointer-events: none;
	transition: .3s cubic-bezier(.3,-0.05,.61,1.06) filter;
}


.cursor{
	width: 9px;
	height: 9px;
	border-radius: 100px;
	background-color: white;
    opacity: .4;
	position: fixed;
	transform: translate(-3px, -3px);
	pointer-events: none;
    z-index: 9999;
}

.hovered{
	filter: blur(0rem);
	width: 28px;
	height: 28px;
    transform: translate(0%, 0%);
	background-color: #F75C02;
}


a {
  color           : #a8a7a8;
  text-decoration : none;
}

header {
  position : relative;
  width    : 100vw;
  height   : 100vh;
  opacity: 1;
  transform: translateY(0%);
  transition: 1s cubic-bezier(.57,0,.41,.99) all;
}

header.hide{
    opacity: 0;
    transform: translateY(10%);
}

b {
  font-family    : cnvs,
                   sans-serif;
  font-weight    : 400;
  letter-spacing : 2px;
}

i {
  font-family    : cnvs,
                   sans-serif;
  font-size      : 5rem;
  font-style     : normal;
  font-weight    : 400;
  letter-spacing : 2px;
}

.nav {
  position       : relative;
  font-size      : 1rem;
  letter-spacing : 1px;
}

.nav-container {
  padding : 6vw 6vw;
}

h1 {
  position       : absolute;
  bottom         : 0;
  left           : 6vw;
  text-transform : uppercase;
  font-family    : HKGrotesk,
                   sans-serif;
  font-size      : 5rem;
}

.arrow {
  position : absolute;
  right    : 12vw;
  bottom   : 6vw;
  height   : 60px;
}

.wrapper {
  display         : flex;
  position        : absolute;
  top             : 6.6vw;
  right           : 6vw;
  width           : 100px;
  height          : 100px;
  justify-content : flex-end;
}

.wrapper img {
  position  : absolute;
  top       : 50%;
  left      : 50%;
  transform : translate(-50%, -50%);
}

.logo {
  width   : 20px;
  opacity : .3;
}

svg {
  position          : absolute;
  top               : -50%;
  left              : -50%;
  width             : 200px;
  height            : 200px;
  overflow          : hidden;
  -webkit-animation : rotate 10s linear infinite;
  animation         : rotate 10s linear infinite;
}

svg:after {
  content : "hello";
  display : block;
}

svg .circle-text {
  width          : 100%;
  fill           : #a8a7a8;
  font           : 80px/80px "HKGrotesk",
                   sans-serif;
  font-weight    : 100;
  letter-spacing : 2.5px;
}

svg .circle-text textPath {
  font-size : inherit !important;
}

@-webkit-keyframes rotate {
  to {
    transform : rotate(360deg);
  }
}

@keyframes rotate {
  to {
    transform : rotate(360deg);
  }
}

h2 {
  position    : relative;
  bottom      : 150px;
  width       : 70vw;
  padding     : 15vw 0vw 0vw 6vw;
  font-family : HKGrotesk,
                sans-serif;
  font-size   : 2rem;
}

.subtitle {
  position    : relative;
  bottom      : 6vw;
  width       : 35vw;
  padding     : 0vw 6vw;
  font-family : HKGrotesk,
                sans-serif;
  font-size   : 2rem;
}

.title-left{
  width       : 100%;
}

.title-left, .title-left div{
  font-family : cnvs;
  font-size   : 2rem;
}


.project {
  position      : relative;
  left          : 6vw;
  width         : 88vw;
  margin-bottom : 18vw;
}

.img-xl-left {
  position : relative;
  width    : 50vw;
}

.liveweb-left {
  position : relative;
  display: flex;
  flex-flow: column wrap;
}

.img-xs-left,
.img-xs-right {
  width : 17vw;
}

.title-right {
  width       : 100%;
  text-align  : right;

}

.title-right div {
  text-align  : right;
  font-family : cnvs;
  font-size   : 2rem;
}

.img {
  display         : flex;
  width           : 88vw;
  flex-wrap       : nowrap;
  justify-content : space-between;
}


.img-xl-right {
  position : relative;
  width    : 50vw;
}

.liveweb-right {
  position : relative;
  display: flex;
  flex-flow: column wrap;
}

.view-web {
    padding-top: 8px;
    transition: .3s ease all;
}

.view-web:hover{
    color: white;
}

footer {
  position : relative;
  width    : 100vw;
  height   : 100vh;
}

.footer {
  position  : absolute;
  top       : 50%;
  left      : 50%;
  width     : 64%;
  color     : #a8a7a8;
  font-size : 2.5rem !important;
  transform : translate(-50%, -50%);
}

.footer p {
    text-transform: uppercase;
}

.names {
  position : relative;
  width    : 100vw;
  height   : 100vh;
  overflow: hidden;
}

.bottom {
  position : absolute;
  bottom   : 5vh;
  left: 0;
  width: 18000px;
  animation: 60s bottom infinite linear;
}

@keyframes bottom {
  from {
      transform: translateX(0%);
  }
  to {
      transform: translateX(-50%);
  }
}

.dedi {
  padding        : 0vw 2vw;
  text-transform : uppercase;
  font-size      : 1.2rem;
  display: inline-block;
}

@media
  screen
  and (min-width : 1440px) {
  html {
    font-size : calc(8px + (20 - 8)*(100vw - 400px)/(1920 - 400));
  }

  h1 {
    font-size : 5.5rem;
  }

  i {
    font-size : 5.5rem;
  }

  h2 {
    width     : 60vw;
    font-size : 2rem;
  }
}

@media
  screen
  and (max-width : 768px) {
  h1 {
    font-size : 3rem;
  }

  i {
    font-size : 3rem;
  }

  h2 {
    width     : 90vw;
    padding   : 25vw 0vw 0vw 6vw;
    font-size : 1.5rem;
  }

  .subtitle {
    width     : 70vw;
    font-size : 1.5rem;
  }

  .wrapper {
    right : 30px;
  }

  .arrow {
    height : 55px;
  }

  .dedi {
    font-size : 1rem;
  }

  .footer {
    width     : 86%;
    font-size : 2rem !important;
  }
}

@media
  screen
  and (max-width : 375px) {
  h2 {
    padding : 55vw 0vw 0vw 6vw;
  }

  .arrow {
    height : 40px;
  }

  footer {
    width  : 375px;
    height : 100px;
  }

  .footer {
    top       : 80px;
    left      : 50%;
    width     : 76%;
    font-size : 1.3rem !important;
  }

  .names {
    height : 45vh;
  }

  .dedi {
    font-size : .875rem;
  }

  .bottom {
    top      : 50vw;
    width    : 375px;
    overflow : hidden;
  }

  .wrapper {
    top  : 40%;
    left : 50%;
  }

  .img {
    flex-wrap : wrap;
  }

  .img-xl-left,
  .img-xl-right {
    width : 88vw;
  }

  .img-xl-left {
    order : 2;
  }
}

@media
  screen
  and (prefers-color-scheme : light) {
  body {
    background-color : #e4e1dc;
  }
}
